@charset "utf-8";
@import url("../../fonts/font.css");

body {font-family:"Nanum Gothic", "맑은 고딕","Malgun Gothic","돋움","Dotum","Arial","sans-serif";font-size:12px;color:#666;letter-spacing:-1px}
body, div, h1, h2, h3, h4, h5, h6, ul, ol, li, dl, dt, dd, p, form, fieldset, input, table, tr, th, td, textarea, pre {margin: 0; padding: 0;}
input, select {font-family:"Nanum Gothic", "맑은 고딕","Malgun Gothic","돋움","Dotum","Arial","sans-serif";}
h1, h2, h3, h4, h5, h6{font-weight: normal; font-size: 12px;}
em {font-style:normal;}
ul, ol, li{list-style: none}
fieldset, img {border: none}
body a {color:#555;text-decoration: none;}
body a:hover, body a:active,body a:focus {text-decoration: none;}
pre {padding-top: 5px;}
table {margin:0;padding:0;border-spacing:0;border-collapse:collapse;border:0;}
td {text-align:left;}
hr {display:none}
caption, legend{
	position:absolute;
	width:0;
	height:0;
	overflow:hidden;
	visibility:hidden;
	display: none;
	text-indent:-9999px;
	font-size:0;
}
#skipNavi {
    position: absolute;
    margin: 0 auto;
    width: 100%;
	list-style: none;
    font-size: 1.15em;	
	top: -10.5em;
    left: 0;
    z-index: 99999;
}
#skipNavi a:active, #skipNavi a:focus {
    position: absolute;
	padding-top: 0.5em;
    width: 100%;
	height: 2em;
    top: 10.5em;
    /* left: 0; */
	text-align: center;
	color: #000;
	font-weight:bold;
	/* text-decoration: underline;*/
    background: #fff;
    border: 1px solid #475470;
    outline: 0;
}
.invisible {
	overflow:hidden;
	visibility:hidden;
	position:absolute;
	width:0;
	height:0;
	font-size:0;
}


body{
	overflow-x:hidden; 
	margin:0;
}
body.mobile h1.logo  {position:fixed;top:100px;left:50%;z-index:9999;margin-left:247px;}
h1.logo  {position:fixed;top:10px;right:20px;z-index:9999;}
body.mobile .sns{position:fixed;top:100px;left:50%;z-index:99999;margin-left:360px;}
.sns  {position:fixed;top:720px;left:15px;z-index:99999;}
.sns li {float:left;margin-left:10px;}
.sns li a {display:inline-block;width:54px;height:38px;margin-right:5px;border-radius:2px;background:url(../images/icon_set3.png) no-repeat;}
.sns li .facebook {width:54px;height:38px;background-color:#35529b;background-position:20px  5px;}
.sns li .twitter {width:54px;height:38px;background-color:#30cbf2;background-position:15px -64px;}

.slide {min-width:1000px;padding-top:150px;}
body.mobile .slide .contwrap {margin-left:0px;}
.slide .contwrap {margin-left:150px;}
.slide[data-slide="2"] {padding-top:30px !important;}
#slide2 h2 {text-align:center; padding-left:150px;}
#slide2 .text {padding-top:28%;text-align:center; padding-left:150px;}
@media screen and (max-height:880px ) {
	#slide2 .text {padding-top:22%;text-align:center; padding-left:150px;}
}
@media screen and (max-width:1110px ){
	.slide[data-slide="2"] {background-position: 25% 0 !important; background-size: 120%;}
}
.slide .contwrap > h3 {padding:150px 0 20px 0;background:url(../images/icon_h3.png) no-repeat 50% 0;font-size:48px;letter-spacing:-2px;line-height:1.2em;color:#fff;}
.slide .btn {display:block;margin:30px 0;}
.slide .tip {display:inline-block;padding:15px 50px;background:url(../images/bg_tip.png) repeat-x 0 0;font-size:16px;line-height:1.5em;color:#fff;}

#slide4 .contwrap > h3 {background-position:50% -307px;}
#slide4 .contwrap > .tip {padding:15px 100px;}
#slide5 .contwrap > h3 {background-position:50% -610px;}
#slide6 .contwrap > h3 {background-position:50% -914px;}
#slide7 .contwrap > h3 {background-position:50% -1220px;}
#slide7 .contwrap > .tip {padding:15px 150px;}
#slide8 .contwrap > h3 {background-position:50% -1525px;}

.slide .cont {width:65%;max-width:800px;margin:0 auto;padding:0 0 20px 0;background:#eee; min-width:700px;}
.slide .cont h4 {position:relative;padding:10px;font-size:16px;font-weight:bold;color:#fff;}
.slide .cont h4 > span {position:absolute;left:15px;top:15px;display:inline-block;width:70px;height:70px;background:url(../images/icon_h4.png) no-repeat;}
#slide3 .cont h4 {background:#f76e2c;}
#slide3 .cont .tb thead th {background:#f76e2c;color:#fff;}
#slide3 .cont .tb thead th:first-child {border-left:1px solid #f76e2c;}
#slide4 .cont h4 {background:#edcd37;}
#slide4 .cont .tb thead th {background:#edcd37;color:#fff;}
#slide4 .cont .tb thead th:first-child {border-left:1px solid #edcd37;}
#slide5 .cont h4 {background:#4bc8e2;}
#slide5 .cont .tb thead th {background:#4bc8e2;color:#fff;}
#slide5 .cont .tb thead th:first-child {border-left:1px solid #4bc8e2;}
#slide6 .cont h4 {background:#e93a3b;}
#slide6 .cont .tb thead th {background:#e93a3b;color:#fff;}
#slide6 .cont .tb thead th:first-child {border-left:1px solid #e93a3b;}
#slide7 .cont h4 {background:#7d75f0;}
#slide7 .cont .tb thead th {background:#7d75f0;color:#fff;}
#slide7 .cont .tb thead th:first-child {border-left:1px solid #7d75f0;}
#slide8 .cont h4 {background:#5c98d2;}
#slide8 .cont .tb thead th {background:#5c98d2;color:#fff;}
#slide8 .cont .tb thead th:first-child {border-left:1px solid #7d75f0;}

.tb tbody tr td{text-align:center}
.tb tbody tr td:nth-last-child(2), .tb tbody tr td:nth-last-child(3){text-align:left;}
#slide6 .tb tbody tr td{text-align:left;}
#slide6 .tb tbody tr td:first-child, #slide6 .tb tbody tr th+td{text-align:center}

#slide4 .cont h4 > span {background-position:0 -80px;}
#slide5 .cont h4 > span {background-position:0 -160px;}
#slide6 .cont h4 > span {background-position:0 -240px;}
#slide7 .cont h4 > span {background-position:0 -320px;}
#slide8 .cont h4 > span {background-position:0 -400px;}

#slide1 {padding:0 !important;}
#slidemenu {position: fixed;top:0;left:0;width:185px;height:100%;background:#222;z-index:9999;}
#slidemenu h2 {padding:36px 0 38px 10px;}
#slidemenu #button {display:none !important;position:absolute;right:-50px;top:95px;display:inline-block;width:50px;height:50px;background:url(../images/icon_set.png) no-repeat;}
#slidemenu #button a span {text-indent:-9999px;}
#slidemenu .m2 a {background-position:10px 25px;border-right:3px solid #f76e2c;}
#slidemenu .m2 a:hover {background:#f76e2c;}
#slidemenu .m2 a.on {background:#f76e2c;}
#slidemenu .m3 a {background-position:10px -60px;border-right:3px solid #edcd37}
#slidemenu .m3 a:hover {background:#edcd37;}
#slidemenu .m3 a.on {background:#edcd37;}
#slidemenu .m4 a {background-position:10px -135px;border-right:3px solid #4bc8e2}
#slidemenu .m4 a:hover {background:#4bc8e2;}
#slidemenu .m4 a.on {background:#4bc8e2;}
#slidemenu .m5 a {background-position:10px -220px;border-right:3px solid #e93a3b}
#slidemenu .m5 a:hover {background:#e93a3b;}
#slidemenu .m5 a.on {background:#e93a3b;}
#slidemenu .m6 a {background-position:10px -300px;border-right:3px solid #7d75f0}
#slidemenu .m6 a:hover {background:#7d75f0;}
#slidemenu .m6 a.on {background:#7d75f0;}
#slidemenu .m7 a {background-position:10px -376px;border-right:3px solid #5b98d2}
#slidemenu .m7 a:hover {background:#5b98d2;}
#slidemenu .m7 a.on {background:#5b98d2;}

/* mobile */
body.mobile #slidemenu {position: fixed;top:0;left:0;width:100%;height:90px;background:#222;z-index:9999;}
body.mobile #slidemenu h2 {padding:15px 20px 0px 10px;float:left;}
body.mobile #slidemenu #button {display:none !important;position:absolute;right:-50px;top:95px;display:inline-block;width:50px;height:50px;background:url(../images/icon_set.png) no-repeat;}
body.mobile #slidemenu #button a span {text-indent:-9999px;}
body.mobile #slidemenu .m2 a {background-position:10px 25px;border-bottom:3px solid #f76e2c;border-right:0px;}
body.mobile #slidemenu .m2 a:hover {background:#f76e2c;}
body.mobile #slidemenu .m2 a.on {background:#f76e2c;}
body.mobile #slidemenu .m3 a {background-position:10px -60px;border-bottom:3px solid #edcd37;border-right:0px;}
body.mobile #slidemenu .m3 a:hover {background:#edcd37;}
body.mobile #slidemenu .m3 a.on {background:#edcd37;}
body.mobile #slidemenu .m4 a {background-position:10px -135px;border-bottom:3px solid #4bc8e2;border-right:0px;}
body.mobile #slidemenu .m4 a:hover {background:#4bc8e2;}
body.mobile #slidemenu .m4 a.on {background:#4bc8e2;}
body.mobile #slidemenu .m5 a {background-position:10px -220px;border-bottom:3px solid #e93a3b;border-right:0px;}
body.mobile #slidemenu .m5 a:hover {background:#e93a3b;}
body.mobile #slidemenu .m5 a.on {background:#e93a3b;}
body.mobile #slidemenu .m6 a {background-position:10px -300px;border-bottom:3px solid #7d75f0;border-right:0px;}
body.mobile #slidemenu .m6 a:hover {background:#7d75f0;}
body.mobile #slidemenu .m6 a.on {background:#7d75f0;}
body.mobile #slidemenu .m7 a {background-position:10px -376px;border-bottom:3px solid #5b98d2;border-right:0px;}
body.mobile #slidemenu .m7 a:hover {background:#5b98d2;}
body.mobile #slidemenu .m7 a.on {background:#5b98d2;}
.m-slide{width:1000px;margin:0 auto;}

body.mobile .smenu {width:800px;float:left;}
body.mobile .smenu li {float:left;border-bottom:1px solid #3d3d3d;width:160px;}
body.mobile .smenu li a {display:block;height:54px;padding:31px 0 0 68px;background:url(../images/icon_set2.png) no-repeat;font-size:14px;color:#a1a1a1;}
body.mobile .smenu li a:hover {height:54px;padding:31px 0 0 0px;font-size:18px;font-weight:bold;color:#fff;text-align:center;}
body.mobile .smenu li a.on {height:85px;padding:0;font-size:18px;font-weight:bold;color:#fff;text-align:center; line-height: 88px;}
body.mobile .smenu a > div {display:none;}

.smenu {border-top:1px solid #3d3d3d;background:#333333;}
.smenu li {border-bottom:1px solid #3d3d3d;}
.smenu li a {display:block;height:60px;padding:32px 0 0 68px;background:url(../images/icon_set2.png) no-repeat;font-size:14px;color:#a1a1a1;}
.smenu li a:hover {height:60px;padding:32px 0 0 16px;font-size:18px;font-weight:bold;color:#fff;text-align:center;}
.smenu li a.on {height:90px;padding:0;font-size:18px;font-weight:bold;color:#fff;text-align:center; line-height: 88px;}
.smenu a > div {display:none;}

.footer-wrap{padding:20px 0 20px 0;background:#222}
.copyright {margin:0 auto;width:1000px;text-align: center;color:#fff;letter-spacing:0px; line-height: 40px; font-size: 14px;}
.copyright .toplink {width:1000px; position: relative; height:0; margin:0 auto;}
.copyright .toplink a {float:right;height: 58px;margin-top: -54px;}
.make-day{width:128px;margin:0 auto;height:22px;border:1px solid rgba(255,255,255,0.3);border-radius:3px;}
.make-day li{float:left;text-align:center;font-size:11px;padding:0px 7px;line-height:22px;color:#fff;background:rgba(0,0,0,0.3);}
.make-day li.txt{background:#fff;color:#000;width:40%;}
.tb {width:85%;margin:10px 10px 10px 90px;line-height:1.2em;font-size:12px;color:#666;letter-spacing:0.1px;text-align:left;table-layout:fixed}
.tb th {padding:5px 5px;border-bottom:1px solid #ddd;border-left:1px solid #ddd;font-weight:normal;background:#eee;/*white-space:nowrap;*/}
.tb th:last-child, .tb th+th{border-right:1px solid #ddd !important;}
.tb .th2 {padding:3px 10px;border-bottom:1px solid #ddd;border-left:1px solid #ddd;font-weight:normal;background:#ddd;white-space:nowrap;height: 20px;}
.tb thead th {text-align:center;}
.tb tbody th:first-child {border-right:1px solid #ddd;line-height:18px; text-align:center;}
/* .tb tbody td:first-child {white-space:nowrap;} */
.tb.hanr tbody td:first-child{white-space: inherit;}
.tb tbody td{line-height:16px}
.tb tbody td p {white-space:nowrap;}
.tb td {padding:6px 5px 7px;border-bottom:1px solid #ddd;border-right:1px solid #ddd;}
.tdc {text-align:center !important;}
.tl {text-align: left !important;}

.hanr {line-height:1.4em;}
.tb .han {border-radius:2px;margin:-3px -5px -3px -5px;padding:20px 10px 15px 10px;font-size:18px;text-align:center;color:#fff; white-space: nowrap;}
.tb .han span {display:block;padding-top:15px;font-size:11px;}
.tb .hc1 {background:#78583e}
.tb .hc2 {background:#1d96d5}
.tb .hc3 {background:#ebbe22}
.tb .hc4 {background:#e35973}
.tb .hc5 {background:#60aa37}

/* layor */
.visual-pic-wrap > div {display:none;position:absolute;left:0px;top:0px;z-index:1;}
.visual-pic-wrap .visual-pic-0{background:url(../images/vs1.jpg) no-repeat center top;background-size: cover;}
.visual-pic-wrap .visual-pic-1{background:url(../images/vs2.jpg) no-repeat center top;background-size: cover;}
.visual-pic-wrap .visual-pic-2{background:url(../images/vs3.jpg) no-repeat center top;background-size: cover;}

.prev_btn{position:absolute;left:5%;top:50%;z-index:90;} 
.prev_btn:hover,.next_btn:hover{opacity:0.5}
.next_btn{position:absolute;right:5%;top:50%;z-index:90;} 
/*.nav{position:absolute;left:50%;top:80%;z-index:999;overflow:hidden;text-align:center;margin-left:-70px;}
.nav li{float:left;width:17px;height:17px;background-image:url(../images/nav_icon.png);background-repeat:repeat;background-position:0px -17px;margin-right:10px;text-indent:-9999px}
.nav li a{display:block;width:17px;height:17px;}
.nav li.on{background-position:0px 0px}
.nav li.last{margin-right:0;}*/

#ie8 {height:50px; background-color: #14cccc; color:#fff; font-size: 16px; font-weight: bold; padding-top:15px;display: none;}
#ie8 div {width:600px; padding-left:0; text-align: center; margin:0 auto; /* background:url('images/back_ie8.png') no-repeat 0 center;*/}